趣味の総合サイト ホビダス
 

« | »

2010.07.14

雑談

先日、このページのレイアウトが崩れてまともに見れない、というご意見(クレーム?)がありました。
古いバージョンのブラウザで見ると機能的にそうなります。とくにIE6。
IE8やFireFox、Google chromeなど現行のブラウザではちゃんと表示されています。
SEの立場から言わせてもらえばIE6なんか使わないで下さい。Microsoftも「古くて既に腐っているブラウザ」だと公言しているのですから、技術的にもセキュリティ面でも「危ないソフト」なわけです。それに、7/13付けで Windows XP SP2 のサポートが終了したというのはご存知でしょうか。今日以降は XP SP2 にセキュリティのアップデートはありません。アップデートの無いOSを使い続けることは危険のリスクが高くなります。安全にネットも出来なくなりますから、今 SP2 を使っている人は SP3 の導入や Windows7 へ乗換えましょう。頑固に古い物を使い続けても良いこと無いですから。それでも使い続けたい人は”自己責任”でどうぞ。

Comment & Trackback

Comments and Trackback are closed.

 簡単な対策の例。
「このページは、最新のプラウザーで、見てください」と一行、表示しておけば、どうですか? 別にふざけて言うのではなく、条件提示も大事なことですから。

> その他大勢 さん
いつもありがとうございます^^。
ぜひぜひそうしますw。